
Katello - Bug #5162

creating sync plan does not honor entered time

04/11/2014 06:23 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1082632 Red Hat JIRA:  

Pull request:    

Description

(In reply to Tom McKay from comment #0)

Creating a new sync plan in the UI and entered 14:01 but created sync plan

displays details of current time.

Related issues:

Has duplicate Katello - Bug #5057: Sync Plans not using time specified on cre... Duplicate 04/03/2014

Associated revisions

Revision 2e4155d2 - 06/09/2014 11:49 AM - Walden Raines

Fixes #5162/BZ1096407 - fix setting of sync time for new sync plans.

Revision 938d01b9 - 06/09/2014 03:49 PM - Walden Raines

Fixes #5162/BZ1096407 - fix setting of sync time for new sync plans.

Revision 25f85cfe - 06/10/2014 10:04 AM - Walden Raines

Merge pull request #4232 from waldenraines/5162

Fixes #5162/BZ1096407 - fix setting of sync time for new sync plans.

Revision 763b2930 - 06/10/2014 02:04 PM - Walden Raines

Merge pull request #4232 from waldenraines/5162

Fixes #5162/BZ1096407 - fix setting of sync time for new sync plans.

History

#1 - 04/24/2014 08:25 PM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 06/04/2014 12:48 PM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#3 - 06/04/2014 12:50 PM - Eric Helms

- Has duplicate Bug #5057: Sync Plans not using time specified on creation added

#4 - 06/09/2014 03:50 PM - Walden Raines

- Status changed from New to Ready For Testing
https://github.com/Katello/katello/pull/4232

#5 - 06/10/2014 02:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:938d01b953a63214b3ebff23bf8c716438727466.
